
/* Слайдер */
.slider {
    position: relative;
}

.slider__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height: 320px !important;
    background-color: #ececec;
    border-radius: 8px;
    overflow: hidden;
}

.slider__item:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
}

.slider__item a {
    display: flex;
}

.slider__item-title {
    font-size: 1.25rem;
    font-weight: 600;
    color: #fff;
    z-index: 10;
}

.slider__item-image {
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    bottom: 0;
}

.slider__btn-prev,
.swiper-container-rtl .slider__btn-next {
    left: 24px !important;
}

.slider__btn-prev:hover {
    transform: translateX(8px);
}

.slider__btn-prev:active {
    transform: scale(0.9) translateX(8px);
}

.slider__btn-next,
.swiper-container-rtl .slider__btn-prev {
    right: 24px !important;
}

.slider__btn-next:hover {
    transform: translateX(-8px);
}

.slider__btn-next:active {
    transform: scale(0.9) translateX(-8px);
}

.slider__btn-next,
.slider__btn-prev {
    width: 48px !important;
    height: 48px !important;
    transform-origin: center;
    transform: translateX(0);
    transition: transform .2s ease;
    -webkit-transition: transform .2s ease;
}

.slider__btn-prev,
.slider__btn-next {
    background-size: 24px 24px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 100%;
}

.slider__btn-prev.swiper-button-disabled,
.slider__btn-next.swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}

.slider__btn-prev,
.swiper-container-rtl .slider__btn-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' data-tid='b728453b'%3E%3Cpath fill-rule='evenodd' d='M20 11H7.824l5.583-5.583-1.414-1.414L3.996 12l7.997 7.997 1.414-1.414L7.824 13H20z'%3E%3C/path%3E%3C/svg%3E");
}

.slider__btn-next,
.swiper-container-rtl .slider__btn-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' data-tid='acce5440'%3E%3Cpath fill-rule='evenodd' d='M4 13h12.176l-5.583 5.583 1.414 1.414L20.004 12l-7.997-7.997-1.414 1.414L16.176 11H4z'%3E%3C/path%3E%3C/svg%3E");
}

.swiper-button-lock {
    display: none;
}

.swiper-pagination-bullet-active {
    background: #fff !important;
}

/* END Слайдер */